Subject: Re: Alpha NT binaries for B19 + coolview?
From: [email-masked] (Geoffrey Noer)

28 Oct 1998 16:06:23 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: [email-masked]
Cc: John Pierson <[email-masked]>, [email-masked]

On Mon, Oct 26, 1998 at 12:16:22PM -0500, [email-masked] wrote:
[...]
> Another set, containing development tools, is
> availiable from ftp://guiduck.com (gcc-alpha.zip or
> gcc-alpha-with-gdb.zip). I've only noticed the heap_init problem with the
> guiduck stuff, which I assume you're using. Work's ongoing to update the
> guiduck stuff to the latest sources ... until that's done you might want to
> use a non cygwin version of make.
> 
> If you do know about any ports apart from the two I mentioned above, I'd be
> very interested to hear about them.
[...]

BTW, I would be happy to assist getting any Alpha NT-related patches
into the master sources, whether they be to binutils, egcs, or
Cygwin...

-- 
Geoffrey Noer
[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".